header {
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  transition: all .3s;
  z-index: 99;
  background: unset;
  transition: all 0.5s;
}
.header {
  width: 100%;
  height: auto;
  /* background: rgba(0, 0, 0, .03); */
  /* padding-left: 1rem; */
  padding: 0 1.1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 0rem 0rem 0rem 0rem;
  position: relative;
  transition: all 0.5s;
}
.header::after{
  content: '';
  width: 100%;
  height: 100%;
  display: block;
  background: linear-gradient( 180deg, #000000 0%, rgba(0,0,0,0) 100%);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
header:hover .header{
  border-bottom: 0.01rem solid rgba(255,255,255,0.5);
}


.headLogo {
  width: 4.85rem;
  height: 0.96rem;
}
.headRight{
  height: 100%;
}
.headRight .navTop{
  height: 0.74rem;
  align-items: center;
  justify-content: flex-end;
}
.headRight .contactBtn{
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.18rem;
  color: #FFFFFF;
}
.headRight .headSerach{
  padding-left: 0.35rem;
  padding-right: 0.4rem;
}
.headRight .headSerach img{
  width: 0.2rem;
  height: 0.19rem;
}
.headRight .language img{
  width: 0.2rem;
  height: 0.2rem;
  margin-right: 0.12rem;
}
.headRight .language{
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.18rem;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  position: relative;
  height: 100%;
  cursor: pointer;
}
.headRight .language .lanBox{
  position: absolute;
  width: 1.35rem;
  right: 0;
  background: #FFFFFF;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  padding: 0.09rem 0.15rem;
  top: 100%;
  z-index: 9;
  display: none;
}
.headRight .language:hover .lanBox{
  display: block;
}

.headRight .language .lanBox .lanA{
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.16rem;
  color: #000000;
  line-height: 0.24rem;
  padding: 0.05rem 0;
}
.headRight .language .lanBox .lanA:hover{
  color: #0059AD;
}

.headNav {
  flex: 1;
  /* height: 100%; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* margin-right: 1rem; */
  position: relative;
  border-top: 0.01rem solid #FFFFFF;
}

.headNavItem {
  height: 100%;
  display: flex;
  align-items: center;
}
.headNavItem>a{
  position: relative;
  /* height: 1rem;
  line-height: 1rem; */
  padding-top: 0.12rem;
  padding-bottom: 0.69rem;
  margin-left: 0.24rem;
}
.headNavItem:first-child>a{
  margin-left: 0;
}





.headNavItem>a {
  /* font-weight: 600; */
  font-size: 0.18rem;
  color: #FFFFFF;
}
.headNavItem.active>a {
  /* font-weight: bold; */
  font-size: 0.18rem;
  color: #FFFFFF;
}
.headNavT{
  padding: 0 1.1rem;
}
.headNavT .title2{
  margin-top: 0.31rem;
}
.headNavTwo {
  width: 100vw;
  height: 0;
  display: none;
}
.headNavTwo .left,
.headNavTwo .center,
.headNavTwo .right{
  margin-top: 0.4rem;
  margin-bottom: 0.45rem;
}
.headNavTwo.active{
  height: auto;
  display: flex;
}
.headNavItem:hover .headNavTwo{
  display: flex !important;
}
.headNavTwo .left{
  width: 6.14rem;
  padding-left: 0.5rem;
  padding-right: 0.87rem;
  border-right: 0.01rem solid rgba(255, 255, 255, 0.5);
}
.headNavTwo .left .title2{
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.16rem;
  color: #FFFFFF;
  line-height: 0.32rem;
}
.headNavTwo .center{
  width: 5.51rem;
  padding-left: 0.37rem;
  padding-right: 0.73rem;
  border-right: 0.01rem solid rgba(255, 255, 255, 0.5);
}
.headNavTwo .right{
  width: 5.32rem;
  padding-left: 0.55rem;
  padding-right: 0.37rem;
}
.headNavTwo.active .left{
  opacity: 0;
  animation-name: fadeIn; 
  animation-duration: 2s; 
  animation-fill-mode: forwards; 
}
.headNavTwo.active .center{
  opacity: 0;
  animation-name: fadeIn; 
  animation-duration: 2s; 
  animation-fill-mode: forwards; 
  animation-delay: 0.3s; 
}
.headNavTwo.active .right{
  opacity: 0;
  animation-name: fadeIn; 
  animation-duration: 2s; 
  animation-fill-mode: forwards; 
  animation-delay: 0.6s; 
}

.headNavTwo.active>div:last-child{
    border-right: none;
}

@keyframes fadeIn {
  from {
    opacity: 0; /* 初始状态，完全透明 */
  }
  to {
    opacity: 1; /* 结束状态，完全不透明 */
  }
}
.headNavTwo a img{
  opacity: 0;
  width: 0.25rem;
  height: 0.13rem;
}

.headNavTwo a img.active{
  opacity: 1;
}


.headNavTwo .cpNavTitle{
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.36rem;
  color: #FFFFFF;
  margin-top: 0.23rem;
}
.headNavTwo .rinava{
  width: 100%;
  font-family: Cooper Hewitt, Cooper Hewitt;
  font-weight: normal;
  font-size: 0.18rem;
  color: #FFFFFF;
  margin-top: 0.3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.headNavTw .rinav2 a img{
  width: 0.09rem !important;
  height: 0.15rem !important;
}


.headSerach {
  width: 0.24rem;
  height: 0.24rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

header.on,
header.active {
  background: linear-gradient( 139deg, #034685 0%, #5BB035 100%);
  opacity: 1;
}
header.on .header,
header.active .header{
  background: unset;
  opacity: 1;
}

header.on .header::after,
header.active .header::after{
  opacity: 0;
  transition: all 0.5s;
}



.serachBox{
  width: 100vw;
  z-index: 10;
  transition: all 0.6s;
  display: block;
  position: relative;
  display: none;
}
.serachBox .serachC{
  width: calc(100% - 6.5rem);
  margin: 0 auto;
  margin-top: 0.47rem;
  margin-bottom: 0.67rem;
  align-items: center;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #FFFFFF;
}
.serachBox .serahBtn{
  display: flex;
  align-items: center;
}
.serachBox .serachC .serahBtn{
  width: 0.8rem;
  height: 0.5rem;
  border-radius: 0.1rem 0.1rem 0.1rem 0.1rem;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.serachBox .serachC .serahBtn img{
  width: 0.31rem;
  height: 0.31rem;
}
.serachBox .serachC input{
  width: calc(100% - 0.5rem);
  padding: 0 0.25rem;
  font-size: 0.18rem;
  color: #333333;
  font-family: Arial, Arial;
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
}
.serachBox .serachC  input::placeholder{
  font-family: Arial, Arial;
  font-weight: 400;
  font-size: 0.18rem;
  color: #FFFFFF;
  line-height: 0.25rem;
}